/* Global Styles */

body {
	margin:0px;
	}
	
p {
	text-align: justify;
	margin: 0px;
}

td {
	font:11px Arial, Helvetica, sans-serif;
	color:#000000;
	}
	
a {
	color: #FF6600;
	font-weight:bold;
	text-decoration:none;
}
	
a:hover {
	color: #FFBA00;
}

blockquote {
	margin: 0;
	padding-left: 20px;
}

fieldset {
	border: 1px solid #888888;
	line-height: 16px;
/*	background-color: #E4EDF7; */
}

fieldset legend {
	font-size: 13px;
	font-weight: bold;
}

ul {
	list-style-type: square;
	padding-left: 20px;
	margin: 0;
}

li {
	text-align: justify;
}



tt,pre {
	font-family: Consolas, Courier New, Lucida Console, monospace;
}

pre {
	margin: 3px 0;
	padding-left: 15px;
	border-left: 10px solid #CCC;
	background-color: #E4EDF7;
}


/* Titles */

/* page title */
h1 {
	text-align: center;
	font-size: 32px;
	font-weight: normal;
	margin-bottom: 20px;
}

h2 {
	text-align: left;
	font-size: 24px;
	font-weight: normal;
}

/* smaller titles in-text */
h3 {
	font-size: 13px;
	font-variant: bold;
	border-bottom: 1px dotted #26354A;
	margin-bottom: 0px;
}

h4 {
	font-size: 11px;
	font-variant: bold;
	margin-bottom: 0;
}


/* ID Styles */

#navigation {
	width: 100%;
	height: 20px;
	white-space: nowrap;
	border: 0;
	padding: 0;
	margin: 0;
}
#navigation a {
	display: block;
	text-align: center;
	font:11px Arial, Helvetica, sans-serif;
	color: #26354A;
	text-decoration: none;
	letter-spacing:.1em;
	line-height:16px;
	padding: 0px 15px;
	border-right:1px solid #FF6600;
}
#navigation .rightMost {
	border-right: 0;
}
#navigation a:hover {
	color:#ffffff;
	background: #FF6600;
}

#padding {
	padding:14px;
}
	
/* Calendar Styles */

#calendar td {
	border: 1px solid #26354A; 
	}
	
#noborder td {
	border: 0px;
	}

#calheader td {
	font-weight:bold;
	color: #ffffff;
	}
	
	
/* ***** Class Styles ***** */


/* special case for news page */
ul.news{
	padding-left: 0;
}
ul.news li {
	margin-bottom: 15px;
}

/* for nested lists, us small if not at base-level */
ul.small li a {
	font-weight: normal;
}

/* if you want to highlight a row of a list */
ul.hover li:hover {
	background-color: #E4EDF7;
}



.face {
	clear: both;
}

.face img {
	width: 60px;
	height: 60px;
	float: left;
	margin-top: 5px;
}

.face p {
	float: right;
	display: block;
	width: 76%;
	line-height:12px;
	padding-top: 12px;
}

.face p span {
	line-height: 12px;
	font-size: 10px;
	margin: 0;
	padding: 0;
	margin-bottom: 3px;
}

.face p.details {
	padding-top: 0;
	margin-top: 3px;
	font-size: 10px;
	line-height: 12px;
}

.face a.mini {
	float: right;
	border: 1px solid #FF6600;
	font-size: 8px;
	line-height: 10px;
	padding: 0 1px;
	margin-left: 1px;
}

.face a.mini:hover {
	border: 1px solid #FFBA00;
}


/* display the min. required CARLsim version within aligned to the right
 * <div class="minVersionAlignRight"></div>
 *
 * Example: <h4>Some new function <div class="minVersionAlignRight">CARLsim &ge; 3.9</div></h4> */
.minVersionAlignRight {
	float: right;
	font-weight: bold;
	font-size: 11px;
	color: #26354A;
}

/* mark a note with this
 * for <div class="note">NOTE:</div>
 */
.note {
	text-align: center;
	padding: 1px 3px;
	display: inline;
	background-color: #EEEEEE;
	font-weight: bold;
	color: #26354A;
}

/* mark a warning with this
 * <div class="warning">WARNING:</div>
 */
.warning {
	text-align: center;
	padding: 1px 3px;
	display: inline;
	background-color: #FF0000;
	font-weight: bold;
	color: white;
}

/* mark a deprecated function with this
 * <div class="deprecated">DEPRECATED</div>
 */
.deprecated {
	text-align: center;
	padding: 1px 3px;
	display: inline;
	background-color: #666666;
	font-weight: bold;
	color: #EEEEEE;
}


/* style for displaying "last updated 1 January 1999" etc. */
.updated {
	margin-top: 30px;
	border-top: 1px solid #666666;
	color: #666666;
	font-style: italic;
}


.logo {
	font:24px Times New Roman, Times, serif;
	color: #FFBA00;
	letter-spacing:.3em;
	line-height:26px;
}
	
.tagline {
	font: 11px Arial, Helvetica, sans-serif;
	color: #D3DCE6;
	line-height:16px;
	}
	
.bodyText {
	font:11px Arial, Helvetica, sans-serif;
	line-height:22px;
	color:#26354A;
	letter-spacing:.1em;
	}

.detailText {
	font:11px Arial, Helvetica, sans-serif;
	line-height:16px;
	color:#26354A;
	letter-spacing:.1em;
	}
	
.pageName {
	font:24px Arial, Helvetica, sans-serif;
	color: #FF6600;
	letter-spacing:.2em;
	line-height:32px;
	}

.showBorder {
	padding: 1px;
	border: 1px solid black;
	}
	
.subHeader {
	font:bold 12px Arial, Helvetica, sans-serif;
	color: #2D374D;
	font-weight:bold;
	line-height:20px;
	letter-spacing:.1em;
	}
	
.calendarText {
	font:11px Arial, Helvetica, sans-serif;
	color: #26354A;
	letter-spacing:.1em;
	}
	
	
.sidebarText {
	font:11px Arial, Helvetica, sans-serif;
	color: #FFBA00;
	letter-spacing:.1em;
	line-height:18px;
	}
	
.smallDesc {
	line-height: 12px;
	font-size: 10px;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
}
